RubyGems Navigation menu

aws-sdk-dlm 1.36.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - July 30, 2021 (28 ko)
  2. 1.41.0 - July 28, 2021 (28 ko)
  3. 1.40.0 - March 10, 2021 (28 ko)
  4. 1.39.0 - February 04, 2021 (22,5 ko)
  5. 1.38.0 - February 02, 2021 (22 ko)
  6. 1.36.0 - November 06, 2020 (19,5 ko)
Voir toutes les versions (45)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    4079e5e3bcdf4be6a0650e611a73a7aad8d0643695008df40be5bf3098cb7a25

    Total de téléchargements 34 827 079

    Pour cette version 947 716

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: